Mercury API
OnStatusRead Method (sReports)
Namespaces ► ThingMagic ► Reader ► OnStatusRead(array<StatusReport>[]()[])
Reader Status message event
Declaration Syntax

C# | Visual Basic | Visual C++

    protected void OnStatusRead(
    	StatusReport[] sReports
    )

    Protected Sub OnStatusRead ( _
    	sReports As StatusReport() _
    )

    protected:
    void OnStatusRead(
    	array<StatusReport^>^ sReports
    )

Parameters

sReports (array< StatusReport >[]()[])
  array of status reports

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)